<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="LabledSwitch" parent="GtkWidget">
    <child>
        <object class="GtkSwitch" id="switch_obj">
        </object>
    </child>
    <child>
        <object class="GtkLabel" id="label_obj">
        </object>
    </child>
  </template>
</interface>
